Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1424422 - schroot: FTBFS in rawhide
Summary: schroot: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: schroot
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:04 UTC by Fedora Release Engineering
Modified: 2017-03-02 13:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 13:05:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 17:04 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 17:04 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 17:04 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:04:16 UTC
Your package schroot failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17791313

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:04:22 UTC
Created attachment 1254537 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:04:25 UTC
Created attachment 1254538 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:04:28 UTC
Created attachment 1254539 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:13:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-03-02 12:43:06 UTC
corsepiu's schroot-1.6.5-17.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=863684

Comment 6 Ralf Corsepius 2017-03-02 13:05:09 UTC
This FTBFS appears to have been a gcc bug or similar, which meanwhile seems fixed. A rebuilt of an unmodified package now succeeds:

fc26: https://koji.fedoraproject.org/koji/buildinfo?buildID=857068


Note You need to log in before you can comment on or make changes to this bug.